{
	"name": "query/manager/product/production_order/open.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"query": [
		["pro.production_order_state", "=", "EK"],
		"or",
		["pro.json_data.type", "=", "KU"],
		"or",
		["pro.json_data.type", "=", "AL"],
		"or",
		["pro.json_data.type", "=", "TA"],
		"or",
		["pro.json_data.type", "=", "PY"]
	]
}